Subject: Re: Leaves Required
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, ashish dabral <[email-masked]>
Date: Thu, 31 Aug 2017 02:38:07 +0530 (IST)

Hi Ma'am, 

Thank you for considering it. Sorry as I have requested for 5 days leave in Durga Puja however the dates mentioned is incorrect and should be from Sept 27, 2017 till Oct 1, 2017. 

I hope that these guys would be able to handle shifts by themselves for me to avail these leaves :) 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "ashish dabral" <[email-masked]> 
Sent: Tuesday, 29 August, 2017 10:03:28 
Subject: Re: Leaves Required 

Thanks Pritish. These will be taken care of. 

Regards, 
Deeksha 

Sent from my iPhone 

On 29 Aug 2017, at 04:28, Pritish Nandi < [email-masked] > wrote: 

Hi Ma'am, 

I would need leaves for Durga Puja. Although I have had requested for long leaves earlier however I would not require long leaves rather would need 5 days leaves in Durga Puja. Also would require before that as my sister in law is coming to Delhi. 

Sept 13, 2017 - 1St Off 
Sept 17, 2017 - 2nd Off 

Durga Puja Leaves - From Sept 27, 2017 till Sept 30, 2017. 

Thank you in advance. 

R egards, 
Pritish Nandi